Page MenuHomePhabricator

Contracting for Wikimedia Developer Summit
Closed, ResolvedPublic

Description

This task is about contracting related to the Wikimedia Developer Summit main venue.

Event Timeline

Rfarrand renamed this task from Contact Venue for Wikimedia Developer Summit to Contacting for Wikimedia Developer Summit .Aug 2 2016, 10:12 PM
Rfarrand updated the task description. (Show Details)
Qgil renamed this task from Contacting for Wikimedia Developer Summit to Contracting for Wikimedia Developer Summit .Aug 3 2016, 12:52 PM
Qgil updated the task description. (Show Details)
Rfarrand closed this task as Resolved.Jan 3 2017, 10:54 PM
Rfarrand closed subtask T141930: A/V and wifi contracted as Resolved.

Wow! This is done!
WMF legal / finance are still working through a few points however there is nothing left to do on my end!
Closing task! Woooooo!